Activity log for bug #1574239

Date Who What changed Old value New value Message
2016-04-24 11:58:11 R1dO bug added bug
2018-08-06 09:57:56 Sean Davis mugshot: status New Fix Committed
2018-08-08 09:21:09 Sean Davis mugshot: milestone 0.4.1
2018-08-08 09:24:35 Sean Davis mugshot: status Fix Committed Fix Released